/* 
Anne Lewis Strategies
IE 7-specific mobile responsive CSS for standard Salsa petition-style action form.

Developed by Todd Plants <todd@annelewisllc.com>.
*/

#salsa.actions .formRow input {
	width: 95%;
    height: 1em;
}

#salsa.actions .formRow select {
	width: 100%;
    height: auto;
}

#salsa.actions .formRow textarea {
	width: 95%;
}